zh-CN:
  activerecord:
    models:
      base_detail: 基本明细表
    attributes:
      base_detail:
        id: ID
        order_id: 订单Id
        dt_id: 订单明细Id
        wx_user_id: 微信用户Id
        order_no: 订单编号
        order: 订单
        product_name: 产品名称
        product: 商品
        product_id: 商品ID
        nums: 数量
        price: 价格
        order_state: 订单状态
        order_status: 订单状态
        paid_time: 支付时间
        pay_way: 支付方式
        is_zeng: 是否赠品
        size_name: 规格一
        color_name: 规格二
        depart: 部门
        created_at: 创建时间
        updated_at: 修改时间

